@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.content {margin-top: 0;}
.footer { margin-top: 0; }
.no-sidebar .content .main { background: #ffffff !important; }
.navi-in > ul .caption-wrap > div { font-weight: bold; }
.navi-in > ul .sub-menu { width: 300px; }
.navi-in > ul .sub-menu li { background: #f2ffec; border-left: none; border-top: 3px solid #fff; }
.navi-in > ul .sub-menu li .navi-in a{ color:#eee; }
.navi-in > ul li { border-left: 1px dashed #ccc; }
.top-has-sub .has-sub .has-icon{ display:none !important; }
.fa .fa-angle-down{ display:none !important; }
.fa{ display:none !important; }
.fa .fa-angle-up { display:block !important; }
.fa .fa-angle-double-up { display:block !important; }
.go-to-top { display:block !important; }
.fa-angle-double-up { display:block !important; }
.site-logo-image.header-site-logo-image{ width:300px !important; }
.logo.logo-header.logo-image { width:500px; }


.navi-menu-content{
	left: auto;
	right: 0;
	background-color: #1e7cd1;
	transform: translateX(101%);
}
.article h2{ color:#839b5c !important; background:none !important; margin-bottom:20px; }
h1.entry-title{ display:none; }
h1.titleh1{ font-size:130%; background: url(../../imgs/titlebar1.jpg) no-repeat -5px 10px; color:#fff; padding: 70px; margin: 0 0 30px 0;　background-size: 100% auto; text-align: left; }
.breadcrumb-caption{ display:none !important;}
.breadcrumb-home{ display:none !important;}
#breadcrumb{ display:none !important;}
#content{ margin-top:0 !important }
.wrap { width: 1250px; }

.appeal-content { display: none; }
.appeal .appeal-in { min-height: 620px; padding:0 0; display:block; }
.appeal { background-image: url(../../imgs/topslider_1pc.jpg); margin-top: 0; background-size: 100% auto; background-position: 0 0; }
.appeal { background-color: #fff; }
.ba-fixed.appeal{background-attachment: local;}

#header-container {background:#fff;}

#header{ width:500px; float:left; height:120px; }
.header .header-in { min-height: 120px; }
.tagline{ width:100%; background:#505f37; margin:0; padding: 10px 0; color:#fff; }
#header-container-in { height:165px; }
#header-container { height:165px; }

#header-container, #header-container .navi, #navi .navi-in>.menu-header .sub-menu, .article h2, .sidebar h2, .sidebar h3, .cat-link, .cat-label, .appeal-content .appeal-button, .demo .cat-label, .blogcard-type .blogcard-label, #footer { background:#fff; }


.navi-in > ul li { width: 120px; height: 60px; position: relative; }
#navi-in { width: 620px; height:120px; }
#navi{ float:right; }
.navi-in > ul { padding:0 0 0; }
li#menu-item-35,li#menu-item-27,li#menu-item-34,li#menu-item-33{margin-top:60px;}

li#menu-item-26{ background: #ed1c24; color: #ffffff !important; background: url(../../imgs/buttonmail.png); background-position: 0; background-repeat: no-repeat; background-size: 100% auto; height:120px; border:none; }
.buttonmail{ color: rgba( 255, 255, 255, 0); }

#navi .navi-in a:hover{ color:#62715e; }
.entry-content { text-align: center; }

.case_pc{ display:above; }
.case_sp{ display:none; }
hr.hr50{ padding:25px; border:none; clear: both; float:none; width:100%; }
hr.hr20{ padding:10px; border:none; clear: both; float:none; width:100%; }
.article p{ margin-bottom:0; }

ul.box4{ width:1180px; list-style: none; margin: auto; text-align:center; }
ul.box4 li{ width: 253px; background: #fff; margin-right: 30px; float: left; padding: 0; margin-left: 0; }
ul.box4 li:last-child{ margin:0; }
ul.box4 li img{ width:100%; height:auto; }
ul.box4 li h3{ font-weight:bold; font-size:130%; margin:0; border:none; color:#af673b; padding: 15px 0 5px; }

ul.box2{ width:700x; list-style: none; margin: auto; text-align:center; float:left; padding-left: 10px; }
ul.box2 li { width: 700px; background: #fff; padding: 0; font-weight:normal; margin:0 0 20px 0; }
ul.box2 li:nth-child(odd){ width: 700px; margin:0; background:#fff; font-weight:bold; color:#5c8239; }

ul.box3{ width:100%; list-style: none; margin: auto; text-align:center; float:left; padding-left: 10px; }
ul.box3 li { width: 100%; background: #fff; padding: 0; font-weight:normal; margin:0 0 20px 0; }
ul.box3 li:nth-child(odd){ width: 100%; margin:0; background:#fff; font-weight:bold; color:#5c8239; }

ul.box1{ width:700x; list-style: none; margin: auto; text-align:left; float:left; padding-left: 10px; }
ul.box1 li { width: 700px; background: #fff; padding: 0; font-weight:bold; margin:45px 0 20px 0; text-align:right; }
ul.box1 li:nth-child(odd){ width: 700px; margin:0; background:#fff; font-weight:normal; color:#000; text-align:justify; }

ul.box1-2{ width:600x; list-style: none; margin: auto; text-align:left; float:left; padding-left: 10px; }
ul.box1-2 li { width: 600px; background: #fff; padding: 0; font-weight:bold; margin:45px 0 20px 0; text-align:right; }
ul.box1-2 li:nth-child(odd){ width: 600px; margin:0; background:#fff; font-weight:normal; color:#000; text-align:justify; }


ul.box5{ width:100%; list-style: none; margin: auto; text-align:center; padding:0; }
ul.box5 li{ width: 20%; margin: 0; float: left; padding: 0; }
ul.box5 li:last-child{ margin:0; }
ul.box5 li img{ width:100%; height:auto; }
ul.box5 li p{ width:90%; margin:10px auto; text-align:justify; font-size:90%; }

.imgright2 img{ margin-bottom:10px; }

.img70 { width:500px; margin:0 auto; }
.img70 img{ width:70%; margin-bottom:10px; }

.imgright{ float:right; }
.imgright img{ width:400px; }
.imgright2{ float:right; }
.imgright2 img{ width:500px; }

a:hover img{ opacity: 0.8; transition-property: opacity; transition-duration: 0.5s; }
#footer { border-top: 1px solid #ccc; }
li#menu-item-33 { margin-right:20px; }

p.w300text { width:450px; text-align:justify; margin:0 auto; }
.category2 { width:50%; float:left;}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { text-align:center; background:#f4f5dd; width:80%; margin: 0 auto 20px; }
textarea.wpcf7-form-control.wpcf7-textarea { background:#f4f5dd; margin-bottom:20px; }
input.wpcf7-form-control.wpcf7-submit.has-spinner { width:50%; margin:0 auto; }
.wpcf7-spinner { display:none; }

.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 !important;
    max-width: none;
    max-height: none;
}
#header-container {
    height: 120px;
}
#header-container-in {
    height: 120px;
}
ul.box1-2 b{ font-size:120%; color:#d58114; }

.box2left { float:left; width:48%; }
.box2right { float:right; width:48%; text-align:left; }
.box2right b{ font-size:120%; color:#d58114; }
.box2right img{ width:100%; height:auto; margin-bottom:30px; }
.box2left img{ width:100%; height:auto; margin-bottom:30px; }
.article h4 { margin-bottom:10px !important; font-size:140%; }

.textleft { text-align:left !important; width;90%; margin:0 5% 20px 5%; }

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
    .tagline { font-size: 0; border:none; }
	.header-in{ display:none; }
.mobile-header-menu-buttons { box-shadow:none !important; }
.wrap { width: 100% !important; }
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
    .tagline { font-size: 0; border:none; }
	.header-in{ display:none; }
	.wrap { width: 100% !important; }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
    .tagline { font-size: 0; border:none; }
.buttonmenu{ background: url(../../imgs/yaji1.png) no-repeat  -5px 10px; color: rgba( 255, 255, 255, 0); }
.buttontel{ background: url(../../imgs/yaji1.png) no-repeat  -5px 10px; color: rgba( 255, 255, 255, 0); }
.navi-menu-button.menu-button:nth-child(2n+1) {float:right; height:70px;}
.navi-menu-button.menu-button {float:right; height:70px;}	
	ul#menu-topmenu{width:100% !important;}
#navi-in { width: 100%; height: 120px;}
.logo-menu-button.menu-button{ background: #fff; margin:2% 8% 0% 0%; }
#header { width: 100%; float:none; height: 0; }
#header-container-in {height: 70px !important; }
body.public-page { background-color:#fff; margin:0; padding;0; }
#header-container { height: 70px !important; }	
.appeal { background-image: url(../../imgs/topslider_1sp.jpg); margin-top: 0px; background-position:0; background-size:100%; background-position:top; }
.appeal .appeal-in { min-height: 550px; }
.appeal-content { display:none !important; }
main.main { padding: 0px 16px; margin: 12px 0; border-width: 0; }
h1.titleh1 { font-size: 130%; background: url(../../imgs/titlebar1.jpg); background-position: -5px 10px; background-repeat: no-repeat; background-size: 125% auto; color: #fff; padding: 30px 0 30px 25px; margin: 0 0 30px 0; }

.menu-button{ border: none!important; }
.menu-drawer a { color: #ffffff; text-decoration: none; padding: 10px; display: block; font-size:110%; }
ul.sub-menu li{ background: url(../../imgs/yaji1.png) no-repeat  -5px 10px; padding-left: 8px; border-bottom:none !important; font-size:80%; font-weight:normal; }
.menu-item-27,.menu-item-35,.menu-item-34,.menu-item-26,.menu-item-33{ font-weight:bold; font-size: 120%; }
.menu-content .menu-drawer { padding: 10px 1em 30px; }

.case_pc{ display:none; }
.case_sp{ display:block; }
	
hr.hr50{ padding:15px; border:none; }
	
ul.box4{ width:100%; list-style: none; margin: auto; text-align:center; padding:0; }
ul.box4 li{ width: 100%; background: #fff; margin-right: 0; float: none; padding: 0; margin-left: 0; margin-bottom:20px; }
ul.box4 li:last-child{ margin:0; }
ul.box4 li img{ width:65%; height:auto; padding:0; }
ul.box4 li h3{ font-weight:bold; font-size:130%; margin:0; border:none; padding: 15px 0 5px; }
.article h2 { font-size:160%; padding:0; }


ul.box2{ width:100%; list-style: none; margin: auto; text-align:center; float:none; padding:0; }
ul.box2 li { width: 100%; background: #fff; padding: 0; font-weight:normal; margin:0 0 20px 0; }
ul.box2 li:nth-child(odd){ width: 100%; margin:0; background:#fff; font-weight:bold; color:#5c8239; }
	
ul.box1{ width:100%; list-style: none; margin: auto; text-align:left; float:none; padding:0; }
ul.box1 li { width: 100%; background: #fff; padding: 0; font-weight:bold; margin:45px 0 20px 0; text-align:right; }
ul.box1 li:nth-child(odd){ width: 100%; margin:0; background:#fff; font-weight:normal; color:#000; text-align:justify; }

ul.box1-2 { width:100%; list-style: none; margin: auto; text-align:left; float:none; padding:0; }
ul.box1-2 li { width: 100%; background: #fff; padding: 0; font-weight:bold; margin:45px 0 20px 0; text-align:right; }
ul.box1-2 li:nth-child(odd){ width: 100%; margin:0; background:#fff; font-weight:normal; color:#000; text-align:justify; }
	
ul.box5{ width:100%; list-style: none; margin: auto; text-align:center; padding:0; }
ul.box5 li{ width: 100%; background: #fff; margin: 0; float: none; padding: 0; padding-bottom:2px; }
ul.box5 li:last-child{ margin-bottom:20px; }
ul.box5 li img{ width:100%; height:auto; padding:0; }
ul.box5 li p{ width:100%; margin:10px auto 30px; text-align:justify; font-size:100%; }
	
.imgright{ float:none; }
.imgright img{ width:100%; }
.category2 { width:100%; float:none;}
.img70 { width: 100%; margin: 0 auto; }
p.w300text { width: 100%; text-align: justify; margin: 0 auto; }
	
.box2left { float:none !important; margin-bottom:20px; width:100%; }
.box2right { float:none !important; width:100%; }
.box2right img{ width:90%; height:auto; }
.box2left img{ width:90%; height:auto; }
.article h4 { margin-bottom:10px; font-size:140%; }	

	
}





/*ヘッダーモバイルボタンの文字色と背景色を変更*/
.search-menu-button.menu-button,
.navi-menu-button.menu-button{
	background: #ed1c24;
	color: #ffffff !important;
	background: url(../../imgs/buttontel.png); background-position: 0; background-repeat: no-repeat; background-size: 100% auto; margin-right:0px !important;
}
.navi-menu-button.menu-button:nth-child(2n+1){
	background: #39b54a;
	color: #ffffff;
	background: url(../../imgs/buttonmenu.png); background-position: 0; background-repeat: no-repeat; background-size: 100% auto; margin-right:0px !important;
}
.mobile-menu-buttons .menu-button > a { display: block; color:#fff !important; }



.mobile-menu-buttons{
	background: #fff;
}
.navi-menu-content { left: auto; right: 0; background-color: #9bc397 !important; color:#fff !important; }